@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */

@media only screen and (max-width: 1920px) {

    
  
}


@media only screen and (max-width: 1600px) {

  
    
    
    
}


@media only screen and (max-width: 1440px) {
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
    width: 37%;
    }
    
    
    .right-services-links-wrap ul li a {
	padding-right: 20px;
}
    
    .advanced-search-popup-box {
   top: -250px;
}
  
    
    
    
}


@media only screen and (max-width: 1366px) {
    
   
    
    
.advanced-search-popup-box {
   /* width: 105%;*/
       top: -270px;
}
    
    
    
}



/*@media only screen and (max-width: 1360px) {

}*/


@media only screen and (max-width: 1280px) {
    
    
.advanced-search-popup-box {
   /*top: -20%;*/
     top: -200px;
}
    
    
}



/*@media only screen and (max-width: 1200px) {

    
    
}*/




/*ipad - 810px x 1080px*/

/*@media only screen and (width:1080px) {
    
}*/





@media only screen and (max-width:1024px) {
    
    
    .services-pg-right-col {
       width: 33.33333333%;
    }
    
    
    .services-pg-left-col {
        width: 66.66666667%;
    }
    
    .contact-us-pg-left-col {
        width: 35.33333333%;
    }
    
    .contact-us-pg-right-col {
        width: 64.66666667%;
    }
    
    
   .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 22px;
	line-height: 32px;
}
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
    width: 38%;
    top: 26%;
    }
    
    
        
.advanced-search-popup-box {
   width: 700px;
     top: -200px;
    left: 25%;
}
    
    
    .payment-pg-form-col {
        width: 100%;
    }
    
    
}



@media only screen and (max-width:980px) {
    
    
    .services-pg-right-col {
       width: 100%;
    }
    
    
    .services-pg-left-col {
        width: 100%;
    }
    
    .contact-us-pg-left-col {
         width: 100%;
    }
    
    .contact-us-pg-right-col {
         width: 100%;
    }
    
    footer .col-lg-2, footer .col-lg-3 {
	width: 50%;
	float: left;
}
    
    
    footer .col-lg-7 {
	width: 100%;
	float: left;
	padding-top: 20px;
}
    
    .contact-us-right-form-wrap {
	padding-left: 0px;
}
    
    .left-content-wrap {
	padding-right: 0%;
}
    
   .report-list-section .read-more-links-wrap {
        padding-bottom: 50px;
    }
    
    
    .advanced-search-popup-box {
   width: 700px;
     /*top: -200px;*/
     top: -150px;
    left: 1%;
}
    
    .advanced-search-button-div {
	padding-bottom: 30px;
}
    
    
 /*   .payment-pg-inner-form-wrap .col-md-4 {
        width: 100%;
        float: left;
        clear: both;
    }*/
    
    .payment-pg-inner-form-wrap .form-group {
        width: 100%;
        float: left;
        clear: both;
    }
    
    
}



@media only screen and (max-width:900px) {
    
    
   /* .inner-pg-banner-section .banner-carousel-img-wrap img {
        width: 100%;
    }*/
    
   /* .inner-pg-banner-section #owl-demo1 .owl-item {
        width: 100% !important;
    }*/
    
    
}



/*iphone - 414px x 896px*/

/*
@media only screen and (width:896px) {
    
}
*/



@media only screen and (max-width:812px) {
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 18px;
	line-height: 26px;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: 23%;
}
    
    
}


/*ipad - 810px x 1080px*/

/*
@media only screen and (width:810px) {
    
}
*/




@media only screen and (max-width:800px) {
    
    
}



@media only screen and (max-width:768px) {
    
   
    .breadcrumbs-wrap .breadcrumb > li a {
	font-size: 14px;
}
    
    .key-business-questions-content-wrap ul li {
	font-size: 16px;
	line-height: 24px;
}
    
    .right-services-links-wrap ul li a {
    font-size: 15px;
    }
    
    .service-link-title-h6 {
    font-size: 19px;
    }
    
    
    .report-list-ul p {
	font-size: 16px;
	line-height: 24px;
}
    
    /*.report-list-ul p {
	font-size: 15px;
	line-height: 23px;
}*/
    
    /*.about-content-wrap p {
	font-size: 16px;
	line-height: 24px;
}*/
    
    
   .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 17px;
	line-height: 25px;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: 21%;
}
    
     .advanced-search-popup-box {
   width: 700px;
     top: -150px;
    left: -3px;
}
    
    
    
    
}


@media only screen and (max-width:740px) {
    
    
     .advanced-search-popup-box {
   width: 600px;
     top: -150px;
    left: 3px;
}
    
 
    
    
}





@media only screen and (max-width:736px) {
    
  
    
}


@media only screen and (max-width:667px) {
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 16px;
	line-height: 22px;
}
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: 18%;
        left: 7%;
}
    
    
    
}




@media only screen and (max-width:640px) {
    
    
     .advanced-search-popup-box {
   width: 550px;
     top: -150px;
    left: 3px;
}
    
    
}



@media only screen and (max-width:600px) {
    
    
    
     .advanced-search-popup-box {
   width: 500px;
     top: -150px;
    left: 1px;
}
    
}


@media only screen and (max-width:592px) {
    
}



@media only screen and (max-width:568px) {
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: 7%;
	left: 8%;
        width: 36%;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 15px;
	line-height: 21px;
}
    
    
}


@media only screen and (max-width:480px) {
    
   .section-title-h3 {
	font-size: 20px;
} 
  
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 13px;
	line-height: 19px;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
    top: 3%;
    }
    
    
    
     .advanced-search-popup-box {
   /*width: 550px;*/
   width: 100%;
     top: -150px;
    left: 0px;
}
    
    
}


@media only screen and (max-width:414px) {
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 11px;
	line-height: 16px;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: -1%;
}
   
    
    
}


@media only screen and (max-width:375px) {
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: -4%;
}
   
    
    
    
}



@media only screen and (max-width:360px) {
    
     
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: -5%;
        /*left: 6%;*/
}
   
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 10px;
	line-height: 15px;
}
    
  
    
}



@media only screen and (max-width:320px) {
    
    
    .inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 9px;
	line-height: 14px;
}
    
    .inner-pg-banner-section .banner-carousel-content-wrap {
	top: -8%;
}
    
    
    
    
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    
}




